/* Open Sans   */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

/* Prata */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Prata&display=swap');

/* Oswald */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Prata&display=swap');

:root{
    --cor_background: #17181d;
    --cor_principal: #23316e;
    --cor_secundaria: #f2de01;
    --cor_sombra: #2e303a2a;
    --cor_chumbo: #32313d;
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}
body{
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    width: 100%;
    align-items: center;
    z-index: 0;
    background-image: url(img/atol_4.0.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.body2{
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    width: 100%;
    align-items: center;
    background: linear-gradient(to right, #23316ec7 10%,#23316e00 90%);
    z-index: 1;
}
.cabeca{
    height: 10vh;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 60px;
}
.cabeca img{
    width: 160px;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0px;


}
.ancoras{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 50%;


}
.ancoras a{
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    color: var(--cor_principal);
    letter-spacing: 1px;
    min-width: 140px;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0px;
    background-color: #fff;
}

.ancoras a:hover{
    cursor: pointer;
    background-color: #f2de01;
    color: #23316e;
}

.home{
    width: 100%;
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.cardtxt{
    height: 100%;
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px 60px;
}
.cardtxt h1{
    margin-bottom: 10px;
    color: #fff;
    font-size: 48px;
    font-weight: 500;

}

.cardtxt a{
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    color: var(--cor_principal);
    letter-spacing: 1px;
    max-width: 140px;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0px;
    background-color: #fff;
    margin-top: 40px;
}
.left{
    width: 100%;
}
.cardtxt a:hover{
    cursor: pointer;
    background-color: #f2de01;
    color: #23316e;
}

.cardtxt p{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
}
.comeco{
    width: 100%;
}

.rodape {
    width: 100%;
    height: 15vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.rodape .card h2{
    color: #fff;
}
.card{
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.card span{
    color: #fff;
    font-size: 36px;
    padding-right: 5px;
}
/* tela de cell e outros dispositivos */
@media only screen and (max-width: 600px){
    .cabeca img{
        width: 110px;
    }

    .cabeca {
        padding: 0px 0px;
    }
    .ancoras a{
        min-width: 0px;
        font-size: 16px;
        padding:12px 8px;
        font-weight: 800;
    }
    .ancoras{
        width: 70%;
    }
    .comeco h1{
        font-size: 40px;
        margin-left: 10px;
    }
    .cardtxt{
        width: 100%;
        padding: 0px 0px;

    }
    .cardtxt p{
        font-size: 16px;
        width: 80%;
        margin-right: 30px;
    }
    .left{
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .left a{
        padding: 8px 16px;
    }

    .card h2{
        font-size: 18px;
    }
}